/* [11. Responsive ] */

/* if WIDTH < 1290px */

@media only screen and (max-width: 1289px) {

    #content {max-width:940px;}
	#countdown {margin-top:-5px;}
	#countdown > div:first-child    { display: block; margin-bottom: 2px; }
	#maincontent {width:940px;}
	#maincontent .content-info {width:510px;}
	#footer .footer-cont {max-width:940px;}

}

/* if WIDTH < 1000px */

@media only screen and (max-width: 999px) {
h1 {font-size:36px; line-height:43px; margin-bottom:20px;}
#content {max-width:380px; padding-left:10px; padding-right:10px;}
#content aside {margin-bottom:78px;}
#content aside .logo {margin:0 auto;}
#maincontent {width:auto; margin:0;}
#maincontent .content-info {width:auto; float:none; padding:0; text-align:center; margin-bottom:70px;}
#maincontent .content-info > p {width:auto; margin-bottom:29px;}
#countdown {margin:0 0 67px 0; float:none; text-align:center;}
#countdown > div {text-align:left; width:100px;}
#countdown span {font-size:64px;}
#countdown > div:first-child {margin:0; width:auto; text-align:center;}
#countdown > div:first-child span {font-size:100px;}
#countdown ins.cd1 {display:none;}
#countdown ins.cd2 {display:block; text-align:center; margin-top:-5px;}
#footer {position:static; padding:0;}
#footer .footer-cont {max-width:380px; padding-left:10px; padding-right:10px; text-align:center;}
#footer .footer-cont .right-col {float:none; margin-bottom:160px;}
#footer .footer-cont .followers {float:none;}
#footer .footer-cont .followers a {margin:0 7px;}
#footer .footer-cont .copyrights {float:none;}

#newsletter {padding:67px 10px 74px;}
#newsletter > article {max-width:380px; margin:0 auto;}
#newsletter > article aside {width:auto; float:none; margin:0;}
#feed-form {padding-top:38px;}
#feed-form > form {width:360px; margin:0 auto;}
#feed-form input.email {width:258px; padding:0 9px 0 22px;}
}

@media only screen and (max-width: 429px) {
#feed-form > form {width:280px; margin:0 auto;}
#feed-form input.email {width:198px; padding:0 0 0 10px;}	
	}